# resume.danh.work
This is the source of my resume, which is published at https://resume.danh.work
This is my attempt at making Resume as Code. I do believe in the concept of "Everything as Code", at least I tried.
# How It Works
To be updated